Subject: [dhcwg] review of draft-ietf-dhc-rfc3315bis-05 chapters 18

From: Francis Dupont <[email-masked]>
Date: Sun, 07 Aug 2016 16:05:23 +0200

Here is the review of draft-ietf-dhc-rfc3315bis-05 chapter 18 (was
chapter 20 in RFC 3315) Relay Agent behavior pages 77-80:

- 18.1 Relaying Client/Relay-Forward page 77: link- layer -> link-layer

- 18.1.1 Relaying Client page 78: in the link-address field -> to
 (or into? BTW 18.1 uses the word "to" and 18.1.2 "into").

- same: wording "may fill in the link-layer" -> "may fill the link-layer"

- 18.1.2 Relaying Relay Agent page 78: perhaps the two "global or site-
 scoped" must be changed into "global, ULA [RFC4193] or site-scoped"?

Regards

[email-masked]